﻿@media (max-width: 678px) {
/*通用*/
.wp, .wps, .aini_wsp { width:100% !important; }
a{outline:none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
.pc-y { display: block !important; }
.sj-y { display: none !important; }

/*zidx*/
.auth_msg span, .aini_view_mn .authi a, .aini_view_mn .authi em { font-size: 90% !important; }

.aini-gywomz .tab-hd li.on a { background: none !important; color: #309c42!important; }
.tab-hd li a { display: block; font-size: 15px; position: relative; }
.tab-hd li.on a:after { content: ""; position: absolute; left: 50%; border-radius: 8px; height: 4px; width: 20px; background: #309c42; bottom: 3px; margin-left: -10px; }

/*漂浮*/
.fwinmask { position: fixed !important; margin: 0px auto !important;  left: 0 !important; right: 0 !important; top: 0 !important; bottom: 0 !important; width: 100% !important; overflow-y: inherit !important; }

.nfl .f_c { border-radius: 0 !important; margin: 0 !important; padding: 20px 0 !important; border: 0px solid #F2F2F2 !important; }
/*搜索*/
#scform_tb .a { color: #309c42; }
#scform_srchtxt, .aini_wp .slst { width:100% !important; }
.aini_wp .slst .pbw { padding: 0 10px; }
#scform_form { background: none; border: 2px solid #309c42; }
.td_srchtxt { background: none; }
.td_srchbtn { background: #309c42; color: #fff; }
#scform_submit { color: #fff; background: #309c42; width: 100px; opacity: inherit; }
/*论坛相关*/
#mdly { right: 10% !important; margin-top: 20px !important; }
.tl th { width: 100%; }
.tl .by { display: none !important; }
.bm_c { padding: 5px !important; }

/*个人中心*/
.ct2_a { margin-top: 10px !important; }
.ct2_a .mn { width:100% !important; padding: 0 !important; border-radius: 0 !important; }
.ct2_a .bm { padding: 10px; }
.ct2_a .tfm th { width: 50px !important; padding-right: 5px !important; }
.tfm .pt, .tfm .px { width:100px !important; }
.tfm .tedt { width:200px !important; }
.ct2_a select { margin-right: 10px; width: 100px; } 
.appl .tbn .mt { display: none !important; }
.appl { background: #fff; position: fixed; bottom: 0; width: 100%; z-index: 10; box-shadow: 0 0 10px 0 rgba(155,143,143,0.6); margin: 0 !important; padding: 0 !important; border-radius: 0 !important; }

.appl li { width: 25% !important; float: left; text-align: center; }
.appl .tbn li, .appl .tbn li.a { margin: 0 !important; padding: 0 !important; }
.appl .tbn li.a a { color: #309c42; }
.appl .notice_pm { margin: 11px 5px 5px 10px !important; }

#avatarform .tfm td { text-align: center; }
#avatardesigner, #avatarfileselector { width:100% !important; padding: 0 !important;}

/*头部*/
.hdc { min-height: 0px !important; }
.logo-s { height: 45px !important; margin: 0px !important; width: 100% !important; padding-bottom: 15px; text-align: center; }
.logo-s img { width: 200px; padding-top: 5px; }
.logo-s img { display: none; }
#toptb { display: none !important; }
#hd { top: 0px !important; background: rgba(255, 255, 255, 0.98); box-shadow: 0px 0px 0px #e6e6e6 !important; }
#hd { display: none; position: absolute !important; }
.pc-diy110 { height: 45px; }
#nvs { overflow: hidden; width: 100%; height: auto; }
/**/
#nvs li { line-height: 20px !important; height: 20px !important; width: 33.3% !important; margin-bottom: 15px !important; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
#nvs li.a a { background: none; color: #309c42; }
#nvs li a:hover { background: none !important; color: #309c42 !important; }
/*手机头部*/
.aini_header_wap { display:block; }
.aini_head h2 { height:45px; line-height: 45px; text-align: center;  width: 100%; top: 0px; z-index: 15; position:fixed; background: #fff; border-bottom: 1px solid #f1f1f1; }
.aini_head h2 span { font-size: 18px; padding-right: 50px; padding-left: 50px; color: #309c42; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-shadow: 1px 1px 0 rgba(255, 255, 255); font-weight: 500; }
.aini_head h2 span img { padding-top: 5px; height: 36px; }
.aini_head h2 a { position: absolute; left: 0px; }
.aini_head .y { position: absolute; bottom: 0px; width: 45px; height: 45px; right: 0px;left: auto; }
.aini_head .z { width:45px; display:block; height:45px; text-align:center; }
.aini_head .zz { width:45px; display:block; height:45px; text-align:center; padding-top: 10px; }
.aini_head a { color:#fff;}
.aini_head a:hover { color: #fff !important; }
.aini_head a i { color:#309c42;font-size: 20px; line-height: 45px; text-shadow: 1px 1px 0 rgba(255, 255, 255); }
.aini_head a img { border-radius:50%; width:26px; height:26px; box-shadow: 0px 0px 1px 1.5px rgba(255, 255, 255, 0.9); }
.aini_head a p { padding-left: 10px; padding-top: 10px;}
/*主页幻灯*/
.swiper-button-next, .swiper-button-prev { display: none !important; }
/*主页boy*/
.aini-index-body { padding: 20px 0px !important; }
.aini-index-body .home-line { background: url(img/bt_2.png)center no-repeat !important; }
/*主页 热门推荐*/
.aini-product li { width: 50% !important; padding: 5px !important; margin-bottom: 5px !important; }
.aini-product .product-img img, .aini-ailist .aini-dtli li .ai img { width: 100% !important; height: 120px !important; }
.aini-product .widget-body { padding: 5px !important; border-radius: 0 0 5px 5px; }
.aini-product .widget-body h3, .aini-ailist .aini-dtli li .ai .txt h3 { font-size: 15px !important; }
.aini-product .widget-body-footer { margin: 10px 5px !important; }
.aini-product .widget-body p, .aini-ailist .aini-dtli li .ai .txt p { font-size: 13px !important; margin: 0 0 15px !important; height: 40px !important; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.aini-product .widget-body-footer .btn { padding: 5px !important; }

/*主页 最新新闻*/
.aini-sy-news .news-s { padding: 0px 10px !important; }
.aini-sy-news .left-news { width: 100% !important; }
.aini-sy-news .slick { height: 245px !important; }
.aini-sy-news .slick .cover-image { width: 100% !important; height: 220px !important; }
.aini-sy-news .slick .text { width: auto !important; }
.aini-sy-news .slick .text h3 { font-size: 16px !important; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.aini-sy-news .slick .text p { height: 40px !important; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }

.aini-sy-news .right-news { width: 100% !important; margin-left: 0px !important; }

.aini-sy-news .news-bg .text { width: 100% !important; }
.aini-sy-news .news-bg .text h3, .aini-sy-news .news-bg .text p { text-align: left !important; width: 50% !important; margin-left: 10px; }
/*主页 产品中心*/
.aini-index-product .nav-tabs li { margin: 0 5px !important; }
.aini-index-product .nav-tabs li a { padding: 5px 10px !important; }
.aini-index-product .aini-ys-cpys li { width: 50% !important; padding: 5px !important; }
.aini-index-product .aini-ys-cpys h4 { height: 22px !important; }
.product-img .cover-image { width: 100% !important; height: 120px !important; }
/*主页 基地展示*/
.aini-qy-jd li { width: 100% !important; }
.aini-qy-jd li .jd-text { width: auto !important; margin: 70px 20px 20px 10px !important; padding-top: 10px !important; }
.aini-qy-jd li img { width: 100% !important; height: 180px !important; }
.aini-qy-jd li .jd-text h3 { font-size: 16px !important; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
/*主页 合作伙伴*/
.dj_link li { width: 33.3% !important; }
.dj_link li:last-of-type { display: none;  }

/*论坛样式*/
.aini-qybbsl, .aini-bbs-top { width:100% !important; }
.aini_bbs_y, .aini-qybbsr, .aini-diytop, .aini-bbs-top { display: none !important; }
.aini-vielb { border-radius: 0px !important; }
.aini-bbsli li { padding: 10px 0 5px !important; }
.aini-bbsli li .titles, .aini-bbsli li .titles span a { height: 60px !important; font-size: 14px !important; }
.aini-ailist-li, .aini-ailist-top { padding: 0 !important; }
.aini-ailist-li li { width: 25% !important; margin: 10px 0 !important; text-align: center; }
.aini-ailist-li li.a a { background: none !important; color: #309c42 !important; font-weight: 700; }
.aini-ailist-li li a:hover { background: none !important; color: #309c42 !important; }
.aini-fm-pf { margin: 0 !important; }
.aini-ailist .aini-dtli li .ai { height: auto !important; }
.auth_msg { margin-left: 0px !important; }
.tattl { width: 70% !important; }
.aini-ailist .aini-dtli li { width: 50% !important; padding: 5px !important; }

/*新闻列表*/
.aini-news .aini-ztfl-li { margin-bottom: 10px !important; }
.aini-news .va-img { width: 140px !important; }
.aini-news .va-img img { width: 140px !important; height: 110px !important; padding: 8px !important; }

.aini-news .aini-xld li { height: auto !important; margin-bottom: 10px !important; }
.aini-news .aini-xld li .vali-y { margin-left: 150px !important; height: 110px !important;  padding: 8px !important; }
.aini-news .aini-xld li .vali-y h2 { font-size: 14px !important; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.aini-news .aini-xld li .vali-y p { font-size: 12px !important; padding-top: 5px !important; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.val-a { display: none !important; }
.val-b { left: 0px !important; position: inherit !important; float:left; bottom: 0px !important; }

/*关于我们*/
.aini-about .aini-gywomz, .aini-contact .aini-gywomz { width:100% !important; margin-top: 0px !important; }
.aini-about .aini-gywomz .tab-hd li, .aini-contact .aini-gywomz .tab-hd li { width: 20%; float: left; margin: 0 !important; }
.aini-about .aini-gywomz .tab-hd li a, .aini-contact .aini-gywomz .tab-hd li a { padding: 10px 0 !important; }
.aini-about .aini-gywomy, .aini-contact .aini-gywomy { width:100% !important; margin-left: 0 !important; margin-top: 10px !important; }
.aini-about .aini-gywomy .tab-bd, .aini-contact .aini-gywomy .tab-bd { border-radius: 0px !important; }
.aini-about .aini-gywomy .aini-ys-cpys, .aini-contact .aini-gywomy .aini-ys-cpys { padding: 10px !important; }
.aini-about .aini-gywomy .aini-qyry.is li, .aini-contact .aini-gywomy .aini-qyry.is li { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 10px !important; }
.aini-gywomy iframe { width: 320px !important; height: 200px !important; }

.aini-gywomz .tab-hd li:nth-last-child(2), .aini-gywomz .tab-hd li:nth-last-child(2) ~ li {
  width: 50% !important;
}
.aini-gywomz .tab-hd li:nth-last-child(3), .aini-gywomz .tab-hd li:nth-last-child(3) ~ li {
  width: 33.33% !important;
}
.aini-gywomz .tab-hd li:nth-last-child(4), .aini-gywomz .tab-hd li:nth-last-child(4) ~ li {
  width: 25% !important;
}
.aini-gywomz .tab-hd li:nth-last-child(5), .aini-gywomz .tab-hd li:nth-last-child(5) ~ li {
  width: 20% !important;
}
.aini-gywomz .tab-hd li:nth-last-child(6), .aini-gywomz .tab-hd li:nth-last-child(6) ~ li {
  width: 16.66% !important;
}
.aini-gywomz .tab-hd li:nth-last-child(7), .aini-gywomz .tab-hd li:nth-last-child(7) ~ li {
  width: 14.28% !important;
}
.aini-gywomz .tab-hd li:nth-last-child(8), .aini-gywomz .tab-hd li:nth-last-child(8) ~ li {
  width: 12.50% !important;
}
.aini-gywomz .tab-hd li:nth-last-child(9), .aini-gywomz .tab-hd li:nth-last-child(9) ~ li {
  width: 11.11% !important;
}

/*发布样式*/
#postform { width: 100% !important; margin: 0 !important; padding: 0 !important; }
#e_fullswitcher, #e_switcher {  display: none !important; }
.hrbox, .hrbox input { width: 100px !important; }
.fwinmask, #icoImg_image_menu { top: 100px !important; }
.p_pof, #e_sml_menu { left: 0 !important; margin: 15% 60px 0 !important; top: 88px !important;}
#e_postbg_menu { left: 0 !important; margin: 15% 20px 0 !important; top: 88px !important;}
.ct2_a .tb { margin: 0 0 10px !important; }
.ct2_a_r .simpleedt .bar { height: auto !important; }
.ct2_a_r .edt .bbar, .ct2_a_r .bar { height: auto !important; }
.ct2_a_r #e_adv_5 { height: 24px !important; }
.ct2_a_r #e_adv_s3 { height: 24px !important; padding-top: 5px; }
.ct2_a_r .edt .btn { float: inherit !important; border-right: 0px solid #FEFEFE !important;  }
.ct2_a_r .edt .b1r, .ct2_a_r .edt .b2r { border-right: 0px solid #DDD !important; border-left: 0px solid #FEFEFE !important; }
#e_fontsize, #e_fontname { width: 50px !important; }
.ct2_a_r .edt .b2r a { width: 18px !important; height: 18px !important; }
.ct2_a_r .edt .esb p { width: auto !important; }
.ct2_a_r #extra_additional_c label { width: 50% !important; }
.ct2_a_r .exfm table td { padding: 0px !important;  }
.ct2_a_r .ptm { padding: 5px !important; }
.ct2_a_r .px { padding: 0px !important; }
.ct2_a_r #seccheck .mtm, .ct2_a_r .pnpost{ padding: 10px; }
.ct2_a_r .pnpost select { margin-top: 10px; }
.ct2_a_r #post_extra_tb label { margin: 5px !important; }
.ct2_a_r #postbox input#subject { width: 160px !important; }
.ct2_a_r .pbt {padding: 0px !important;  }
.ct2_a_r .edt { margin: 0px !important; }

/*论坛其他样式*/
.aini_view_mn, .attach_nopermission, .m_c .tedt, .altw, .f_c .list { width:100% !important;}
.t_fsz font img { height: auto; max-width: 100%; width: 200px; }
#threadstamp img { top: 0px !important; width: 60px !important; right: 100px !important; }
.aini_view_mn .authi img { height: 40px; width: 40px; }
.aini_view_mn .authi p { margin-bottom: 2px !important; }
.aini_gls li { width: 16.6% !important; }
.aini_gls li a { padding: 5px 0; }
.aini_view_mn .ts { font-size: 22px !important; }
#f_pst .plc { padding: 10px !important; }
.aini_view_mn iframe { width: 100% !important; height: 210px !important; }
.aini_view_mn .plc { padding: 10px 10px 0 !important; }
.aini_hfhf { border-radius: 0px !important; }

#p_btn { text-align: inherit !important; width: 100%; padding: 0px !important; }
#p_btn a { width: 15%; padding-right:0px !important; }
#p_btn i { text-align: center; }

#fwin_activity.fwinmask .fwin form, #fwin_invite.fwinmask .fwin form { width: auto !important; }
#fwin_activity.fwinmask .fwin input.px { width: 50% !important; }
#fwin_activity.fwinmask .fwin { margin: 0px !important; }

#poll .pcht { width: 100% !important; }
#poll .pcht .polltd img { width: 80px; height: 80px; }
.dr .sr_2 h5, .dr h5 { width: auto !important;}

#mdly.fwinmask { height: 100px !important; overflow: inherit !important; }
.aini_v_gdgn { padding: 5px 15px !important; }
}

.sj-y { display: block; }
.pc-y { display: none; }